Mokslas ir IT

2019.10.31 14:03

„Apple” įspėja, kad senesnių „iPhone“ ir „iPad“ savininkai iki lapkričio 3 d. turės atnaujinti programinę įrangą

LRT.lt 2019.10.31 14:03

„Apple“ bendrovė įspėja, kad iki lapkričio 3 dienos visi senesnių „iPhone“ ir „iPad“ savininkai turės atnaujinti programinę įrangą, jei norės toliau naudotis internetu ir kitomis kompanijos paslaugomis.

Tai aktualu „iPhone 5” ir „iPhone 4” serijos telefonų savininkams, taip pat „iPad mini”, „iPad 2” ir trečiosios kartos „iPad” naudotojams, rašoma kompanijos išplatintame pranešime.

Pasak bendrovės atstovų, to reikia, nes turi būti „perkrauta” GPS sistema.

Programinę įrangą reikia atnaujinti iki „10.3.4” arba „9.3.6” versijos. Konkreti versija priklauso nuo įrenginio.

Jei abejojate, kokia versija veikia jūsų įrenginyje, tai galite pasitikrinti gana paprastai: pasirinkite telefono nustatymus, paspauskite „General”, tada paspauskite „About” ir pamatysite skaičius prie programinės įrangos versijos.